@charset "UTF-8";a{color:#582700;text-decoration:none;}
a:hover{color:#ec6c00;text-decoration:underline;}
#movie{margin:0 auto;width:100%;}
.movie_box{width:100%;height:auto;margin:0 auto;display:block;}
.movie_box img{max-width:100%;height:auto;width:auto;}
.boxb{margin:30px 0;}
.message{color:#e40000;font-size:20px;line-height:150%;margin-bottom:8px;text-align:justify}
.message2{text-align:justify}
#bg2{margin:1px 0 0 0;padding:30px 0;width:100%;background:url(../img/top/back_bana.jpg) repeat;clear:both;}
.slick-prev:before,
.slick-next:before{color:#333;}
.slick-next{display:none}
.slick-prev{display:none}
.slick-dots li.slick-active button:before,
.slick-dots li button:before{color:#fff;}
#bg3{margin:0;padding:10px 0;width:100%;background:url(../img/top/back_3.jpg) repeat;clear:both;}
.topi_t{background:url(../img/top/info_sen.png) repeat-x bottom;padding:0 0 5px 0;}
.topi_t a{background:url(../img/top/info_t.png) no-repeat 0 0;height:28px;text-indent:-9999px;text-decoration:none;display:block;overflow:hidden;outline:none;background-size:147px 28px;margin:0 0 10px 0;}
.info_box2{padding-bottom:30px;}
.info_box{width:100%;float:left;font-weight:normal;display:block;margin:0 21px 0 0;padding:15px 0;border-bottom:#ccc dotted 1px;}
.info_box p{float:left;font-size:90%;line-height:150%;margin:0 10px 0 0;text-align:left;color:#555;font-weight:normal;}
.info_box h5 a{text-decoration:none;float:left;font-weight:normal;font-size:100%;line-height:150%;color:#653400;}
.info_box h5 a:hover{text-decoration:underline;}
.topi_t p{background:url(../img/top/info_list.png) no-repeat;background-size:64px 10px;float:right;width:64px;height:10px;text-indent:-9999px;text-decoration:none;display:block;margin:2px 0 0 0;}
.topi_t a:hover{filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;}
div.fb-like-box,
div.fb-like-box iframe[style],
div.fb-like-box span{width:100% !important;}
.bannerbox{margin:10px 0px;}
.banner,
.banner2{width:100%;float:left;display:block;color:#FFF;margin:0;}
.banner a:hover img,
.banner2 a:hover img{opacity:0.8;filter:alpha(opacity=80);-ms-filter:"alpha( opacity=80 )";}
@media (max-width:767px){.slider{max-width:100%;padding:0 15px;overflow:hidden;}}
@media only screen and (min-width:768px){.bannerbox{margin:20px 0px 30px 0px;}
.banner{width:48%;float:left;display:block;color:#FFF;margin:10px 2% 0px 0px;}
.banner2{width:48%;float:right;display:block;color:#FFF;margin:10px 2% 0px 0px;}
.container2{max-width:1000px;margin:0px auto;}
.slick-next{right:20px;z-index:99;display:block}
.slick-prev{left:15px;z-index:100;display:block}
.message2{font-size:110%;line-height:1.8;}
}
